local L = AceLibrary("AceLocale-2.2"):new("sRaidFrames")

-------------------------------------------------------------------------------
-- Localization                                                              --
-------------------------------------------------------------------------------

L:RegisterTranslations("koKR", function() return {
	["hidden"] = "숨겨짐",
	["shown"] = "표시됨",

	["Lock"] = "고정",
	["Lock/Unlock the raid frames"] = "공격대창 고정/이동",

	["Health text"] = "생명력 글자",
	["Set health display type"] = "생명력 표시 형태를 선택합니다.",
	["Current and max health"] = "현재와 최대 생명력",
	["Health deficit"] = "생명력 손실",
	["Health percentage"] = "생명력 퍼센트",
	["Current health"] = "현재 생명력",
	["Hide health text"] = "생명력 글자 숨김",
	
	["Invert health bars"] = "생명력 바 반전",
	["Invert the growth of the health bars"] = "생명력 바의 진행 방향을 반전합니다",

	["Buff filter"] = "버프 필터",
	["Set buff filter"] = "버프 필터를 설정합니다.",
	["Add buff"] = "버프 추가",
	["Add a buff"] = "버프를 추가합니다.",
	["<name of buff>"] = "<버프명>",
	["Remove buff"] = "버프 제거",
	["Remove buffs from the filter"] = "필터에서 버프를 제거합니다.",
	["Remove %s from the buff filter"] = "버프 필터에서 %s|1을;를; 제거합니다.",
	
	["Debuff filter"] = "디버프 필터",
	["Set debuff filter"] = "디버프 필더를 설정합니다.",
	["Add debuff"] = "디버프 추가",
	["Add a debuff"] = "디버프를 추가합니다.",
	["<name of debuff>"] = "<디버프명>",
	["Remove debuff"] = "디버프 제거",
	["Remove debuffs from the filter"] = "필터에서 디버프를 제거합니다.",
	["Remove %s from the debuff filter"] = "디버프 필터에서 %s|1을;를; 제거합니다.",

	["Show group titles"] = "파티 제목 표시",
	["Toggle display of titles above each group frame"] = "각 파티 프레임위에 파티 제목 표시를 켜거나 끕니다.",
	["Member sort order"] = "파티원 정렬 순서",
	["Select how you wish to sort the members of each group"] = "각 파티원 정렬 방법을 선택합니다.",
	["By class"] = "직업별",
	["Blizzard default"] = "게임 기본값",
	["Group by"] = "파티 구분",
	["Select how you wish to show the groups"] = "파티 표시 방법을 선택합니다.",
	["By group"] = "파티별",
	["By role"] = "역할별",
	["Tanks"] = "탱커",
	["Melee DPS"] = "근접 딜러",
	["Range DPS"] = "원거리 딜러",
	["Healers"] = "힐러",

	["Current filter set is now '%s'"] = "현재 필터가 '%s'로 설정되었습니다.",
	["Set: "] = "세트: ",
	[" |cff00ff00[Active]|r "] = " |cff00ff00[활성화]|r ",
	["|cff00ff00Activate this set!"] = "|cff00ff00이 세트 활성화!",
	["|cffff0000Delete this set"] = "|cffff0000이 세트 제거",
	["Rename this set"] = "세트 이름 변경",
	["<Name>"] = "<이름>",
	["Frame #"] = "프레임 #",
	["Frame "] = "프레임 ",
	["Caption"] = "제목",
	["<Caption>"] = "<제목>",
	["|cffff0000Remove frame|r"] = "|cffff0000프레임 제거|r",
	["Remove this frame from this filter"] = "필터에서 이 프레임을 제거합니다.",
	["Sort method"] = "정렬 방식",
	["Select which method to use for sorting"] = "정렬에 사용할 방식을 선택합니다.",
	["By player name"] = "플레이어 이름",
	["By position in group"] = "파티에서 위치",
	["Sort direction"] = "정렬 방향",
	["Select in which direction to sort players"] = "플레이어 정렬 방향을 선택합니다.",
	["Descending"] = "내림차순",
	["Ascending"] = "오름차순",
	["Strict filtering"] = "엄격한 필터링",
	["If set, characters must match both a group and a class from the list"] = "선택하게 되면 목록의 파티와 직업 모두를 만족해야 캐릭터가 표시됩니다.",
	["Classes contained in this frame"] = "이 프레임에 포함할 직업",
	["Groups contained in this frame"] = "이 프레임에 포함할 파티",
	["Group "] = "파티 ",

	["Buff/Debuff visibility"] = "버프/디버프 표시",
	["Show buffs or debuffs on the raid frames"] = "공격대창에 버프/디버프를 표시합니다.",
	["Only buffs"] = "버프만",
	["Only debuffs"] = "디버프만",
	["Buffs if not debuffed"] = "디버프가 없으면 버프 표시",
	["Power type visiblity"] = "효과 종류 표시",
	["Toggle the display of certain power types (Mana, Rage, Energy)"] = "특정 효과 종류의 표시를 켜거나 끕니다(마나, 분노, 기력)",
	["Mana"] = "마나",
	["Toggle the display of mana bars"] = "마나바 표시를 켜거나 끕니다.",
	["Energy & Focus"] = "기력 & 초점",
	["Toggle the display of energy and focus bars"] = "기력과 주시대상 바의 표시를 켜거나 끕니다.",
	["Rage"] = "분노",
	["Toggle the display of rage bars"] = "분노바 표시를 켜거나 끕니다.",
	["Filter dispellable debuffs"] = "해제 가능한 디버프 필터",
	["Toggle display of dispellable debuffs only"] = "해제 가능한 디버프만 표시를 켜거나 끕니다.",

	["Bar textures"] = "바 텍스쳐",
	["Set the texture used on health and mana bars"] = "생명력과 마나바에 사용되는 텍스쳐를 설정합니다.",

	["Scale"] = "크기",
	["Set the scale of the raid frames"] = "공격대 창의 크기를 설정합니다.",

	["Positioning"] = "위치",
	["Set the positioning of the raid frames"] = "공격대 프레임 위치를 설정합니다.",
	["Reset position"] = "위치 초기화",
	["Reset the position of sRaidFrames"] = "sRaidFrames의 위치를 초기화 합니다.",
	["Predefined position"] = "미리 정의된 위치",
	["Set a predefined position for the raid frames"] = "미리 정의된 위치를 설정합니다.",
	["CT_RaidAssist"] = "공격대 도우미형",
	["Horizontal"] = "수평형",
	["Vertical"] = "수직형",

	["Layout"] = "레이아웃",
	["Set the layout of the frames based on presets"] = "미리 정의된 레이아웃을 설정합니다.",

	["CT_RaidAssist"] = "CT_RaidAssist",
	["CT_RaidAssist (Without Borders)"] = "CT_RaidAssist (테두리 없음)",
	["CT_RaidAssist (Without borders, Wide)"] = "CT_RaidAssist (테두리 없음, 넓게)",

	["Debuff colors"] = "디버프 색상",
	["Colors"] = "색상",
	["Set the diffirent colors of the raid frames"] = "공격대 창 디버프 색상을 설정합니다.",
	["Background color"] = "배경 색상",
	["Change the background color"] = "배경 색상 변경",
	["Border color"] = "테두리 색상",
	["Change the border color"] = "테두리 색상 변경",
	["Magic debuff"] = "마법",
	["Change the background color for magic debuffs"] = "마법류 디버프의 배경 색상을 변경합니다.",
	["Curse debuff"] = "저주",
	["Change the background color for curse debuffs"] = "저주류 디버프의 배경 색상을 변경합니다.",
	["Poison debuff"] = "독",
	["Change the background color for poison debuffs"] = "독류 디버프의 배경 색상을 변경합니다.",
	["Disease debuff"] = "질병",
	["Change the background color for disease debuffs"] = "질병류 디버프의 배경 색상을 변경합니다.",
	
	["Tooltip display"] = "툴팁 표시",
	["Unit tooltips"] = "대상 툴팁",
	["Debuff tooltips"] = "디버프 툴팁",
	["Buff tooltips"] = "버프 툴팁",
	["Determine when a tooltip is displayed"] = "툴팁 표시할 시점을 결정합니다.",
	["Never"] = "사용하지 않음",
	["Only when not in combat"] = "전투중이 아닐 때만",
	["Always"] = "항상 사용",

	["Highlight units with aggro"] = "어그로 대상 강조",
	["Turn the border of units who have aggro red"] = "어그로를 가진 대상의 테두리를 빨간색으로 표시합니다.",
	["Highlight targetted unit"] = "선택한 대상 강조",
	["Turn the border of unit you are targetting orange"] = "당신이 선택한 대상의 테두리를 오렌지색으로 표시합니다.",
	
	["Heal tracking"] = "치유 추적",
	["Options for heal tracking"] = "치유 추적에 대한 설정입니다.",
	["Enable heal tracking"] = "치유 추적 사용",
	["Turn the border of units getting heals green"] = "치유를 받는 대상의 테두리를 녹색으로 표시합니다.",
	["Show self heals"] = "자신 치유 표시",
	["Show heals originating from yourself"] = "자신이 시전한 치유를 표시합니다.",
	
	["Range"] = "거리",
	["Options for range checks"] = "거리 측정에 대한 설정입니다.",
	["Enable range check"] = "거리 측정 사용",
	["Enable range checking"] = "거리 측정을 사용합니다.",
	["The range at which a unit is considered out of range"] = "대상과의 거리를 표시합니다.",
	["(%d+) yd range"] = "(%d+)미터",
	["%d yards"] = "%d 미터",

	["Alpha"] = "투명도",
	["The alpha level for units who are out of range"] = "범위 밖인 대상의 투명도",
	["Frequency"] = "주기",
	["The interval between which range checks are performed"] = "범위 체크 간격",

	["Show Group/Class"] = "파티/직업 표시",
	["Toggle the display of certain Groups/Classes"] = "특정 파티/직업의 표시 전환",
	["Classes"] = "직업",
	["Warriors"] = "전사",
	["Toggle the display of Warriors"] = "전사들의 표시 전환",
	["Paladins"] = "성기사",
	["Toggle the display of Paladins"] = "성기사들의 표시 전환",
	["Shamans"] = "주술사",
	["Toggle the display of Shamans"] = "주술사들의 표시 전환",
	["Hunters"] = "사냥꾼",
	["Toggle the display of Hunters"] = "사냥꾼들의 표시 전환",
	["Warlocks"] = "흑마법사",
	["Toggle the display of Warlocks"] = "흑마법사들의 표시 전환",
	["Mages"] = "마법사",
	["Toggle the display of Mages"] = "마법사들의 표시 전환",
	["Druids"] = "드루이드",
	["Toggle the display of Druids"] = "드루이드들의 표시 전환",
	["Rogues"] = "도적",
	["Toggle the display of Rogues"] = "도적들의 표시 전환",
	["Priests"] = "사제",
	["Toggle the display of Priests"] = "사제들의 표시 전환",

	["Groups"] = "파티",
	["Group %d"] = "%d 파티",
	["Group 1"] = "1 파티",
	["Toggle the display of Group 1"] = "1 파티의 표시 전환",
	["Group 2"] = "2 파티",
	["Toggle the display of Group 2"] = "2 파티의 표시 전환",
	["Group 3"] = "3 파티",
	["Toggle the display of Group 3"] = "3 파티의 표시 전환",
	["Group 4"] = "4 파티",
	["Toggle the display of Group 4"] = "4 파티의 표시 전환",
	["Group 5"] = "5 파티",
	["Toggle the display of Group 5"] = "5 파티의 표시 전환",
	["Group 6"] = "6 파티",
	["Toggle the display of Group 6"] = "6 파티의 표시 전환",
	["Group 7"] = "7 파티",
	["Toggle the display of Group 7"] = "7 파티의 표시 전환",
	["Group 8"] = "8 파티",
	["Toggle the display of Group 8"] = "8 파티의 표시 전환",

	["Growth"] = "생성 방향",
	["Set the growth of the raid frames"] = "공격대창의 생성 방향을 설정합니다.",
	["Up"] = "위쪽",
	["Down"] = "아래쪽",
	["Left"] = "왼쪽",
	["Right"] = "오른쪽",

	["Show borders"] = "테두리 보기",
	["Toggle the display of borders around the raid frames"] = "공격대창 주변 테두리의 표시를 켜거나 끕니다.",
	["Frame Spacing"] = "창 간격",
	["Set the spacing between each of the raid frames"] = "공격대창 각각의 사이 간격을 설정합니다.",

	--bindings
	["Show/Hide Raid Windows"] = "공격대창 표시/숨김",
	["Toggle Sort"] = "정렬방식 토글",
	["Sort by class"] = "직업별 정렬",
	["Sort by group"] = "파티별 정렬",
	["Toggle Buff/Debuff view"] = "버프/디버프 표시 토글",
	["Toggle display of only dispellable debuffs"] = "해제 가능한 디버프만 표시 기능 토글",

	["Offline"] = "오프라인",
	["Released"] = "유령",
	["Dead"] = "죽음",
	["Resurrected"] = "부활됨",
	["Can Recover"] = "부활가능",
	["Feign Death"] = "죽은척",
	["Unknown"] = "알수없음",

	["Warrior"] = "전사",
	["Mage"] = "마법사",
	["Paladin"] = "성기사",
	["Shaman"] = "주술사",
	["Druid"] = "드루이드",
	["Hunter"] = "사냥꾼",
	["Rogue"] = "도적",
	["Warlock"] = "흑마법사",
	["Priest"] = "사제",

	["Intervened"] = "중재",
	["Innervating"] = "자극",
	["Spirit"] = "구원",
	["Vanished"] = "소멸",
	["Stealthed"] = "은신",
	["Infused"] = "주입",
	["Protection"] = "보축",

	["Ready!"] = "준비!",
	["Filter set"] = "필터 설정",
	["State"] = "상태",
	["|cff00ff00<Active>|r"] = "|cff00ff00<활성화>|r",
	["|cffffffff<Click to activate>|r"] = "|cffffffff<활성화 하려면 클릭>|r",
	["AFK: Away From Keyboard"] = "AFK: 자리 비움",
	["Heal Tracking enabled"] = "치유 추적 사용",
	["DND: Do Not Disturb"] = "DND: 다른 용무 중",
	["Frame Behaviour"] = "프레임 동작",
	["Informational"] = "정보",
	["Appearance"] = "외형",
	["Filter/Sort sets"] = "필터/정렬 설정",
	["Toggle the display of certain Groups/Classes"] = "파티/직업 확인 표시를 전환합니다.",
	["Reset to default"] = "기본값으로 초기화",
	["Reset to default sets"] = "기본 설정으로 초기화합니다.",
	
	["Highlight debuffed units"] = "디버프 대상 강조",
	["Highlight units afflicted by a certain debuff type"] = "디버프에 걸린 대상을 강조합니다.",
	["All dispellable debuffs"] = "모든 해제 가능한 디버프",
	["Debuffs dispellable by me"] = "내가 해제 가능한 디버프",

	["Right-click for options."] = "우클릭시 설정창을 표시합니다.",
} end)
